package com.qmth.teachcloud.report.business.bean.result;

import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

/**
 * @Description: DescriptiveStatisticsResult
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2021/6/10
 */
public class DescriptiveStatisticsResult implements Serializable {

    @ApiModelProperty(value = "学院result")
    private TAExamCourseCollegeInspectResult collegeDescriptiveStatistics;

    @ApiModelProperty(value = "学校result")
    private TAExamCourseCollegeInspectResult schoolDescriptiveStatistics;

    public DescriptiveStatisticsResult() {

    }

    public DescriptiveStatisticsResult(TAExamCourseCollegeInspectResult collegeDescriptiveStatistics, TAExamCourseCollegeInspectResult schoolDescriptiveStatistics) {
        this.collegeDescriptiveStatistics = collegeDescriptiveStatistics;
        this.schoolDescriptiveStatistics = schoolDescriptiveStatistics;
    }

    public TAExamCourseCollegeInspectResult getCollegeDescriptiveStatistics() {
        return collegeDescriptiveStatistics;
    }

    public void setCollegeDescriptiveStatistics(TAExamCourseCollegeInspectResult collegeDescriptiveStatistics) {
        this.collegeDescriptiveStatistics = collegeDescriptiveStatistics;
    }

    public TAExamCourseCollegeInspectResult getSchoolDescriptiveStatistics() {
        return schoolDescriptiveStatistics;
    }

    public void setSchoolDescriptiveStatistics(TAExamCourseCollegeInspectResult schoolDescriptiveStatistics) {
        this.schoolDescriptiveStatistics = schoolDescriptiveStatistics;
    }
}
